package cn.com.countrygarden.bi.main.model.performance.monthly;

import cn.com.countrygarden.bi.main.model.performance.dto.PerformanceAreaDto;

import java.util.List;

/**
 * 区域月度我的考核返回实体
 */
public class OrganMonthScoreDetailDto {

    private PerformanceAreaDto organ;//一个地区的所有信息

    private List<PerformanceMonthAveDto> monthAveDtoList;//一个地区对应的所有月度信息

    public OrganMonthScoreDetailDto(){

    }

    public PerformanceAreaDto getOrgan() {
        return organ;
    }

    public void setOrgan(PerformanceAreaDto organ) {
        this.organ = organ;
    }

    public List<PerformanceMonthAveDto> getMonthAveDtoList() {
        return monthAveDtoList;
    }

    public void setMonthAveDtoList(List<PerformanceMonthAveDto> monthAveDtoList) {

        this.monthAveDtoList = monthAveDtoList;
    }
}
